Pod::POM::View(3)

NAME
Pod::POM::View - view POM objects

DESCRIPTION
Visitor class for creating a view of all or part of a Pod Object Model.

METHODS

"new"
"print"
"view"
"instance"
"visit"
"leave"
"visiting"

AUTHOR
Andy Wardley <abw@kfs.org>

COPYRIGHT AND LICENSE
Copyright (C) 2000, 2001 Andy Wardley. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.